Categories:
  - Navigation
License: Apache-2.0
SourceCode: https://github.com/microg/IchnaeaNlpBackend
IssueTracker: https://github.com/microg/IchnaeaNlpBackend/issues
Changelog: https://github.com/microg/IchnaeaNlpBackend/releases

Name: MozillaNlpBackend
AutoName: Mozilla UnifiedNlp Backend
Summary: UnifiedNlp location provider (Mozilla)
Description: |-
    [[com.google.android.gms]] backend that uses
    [https://location.services.mozilla.com/ Mozilla Location Services].

    Location calculation is done online and therefor requires internet connection.

RepoType: git
Repo: https://github.com/microg/IchnaeaNlpBackend

Builds:
  - versionName: 0.9.0
    versionCode: 900
    commit: v0.9.0
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.0
    versionCode: 1000
    commit: v0.10.0
    submodules: true
    gradle:
      - yes

  - versionName: 0.10.1
    versionCode: 1001
    commit: v0.10.1
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 10000
    commit: v1.0.0
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 10100
    commit: v1.1.0
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 10200
    commit: v1.2.0
    gradle:
      - yes

  - versionName: v1.3.1
    versionCode: 20017
    disable: bad release?
    commit: v1.3.1
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 20018
    commit: v1.3.2
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 20026
    commit: v1.3.3
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 20033
    commit: v1.4.0
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.0
CurrentVersionCode: 20033
